

<div class="container py-0 px-lg-0 {% if page.sidebar_left %}{{ 'sidebar_left' }}{% elseif page.sidebar_right %}{{ 'sidebar_right' }}{% endif %}">
  <div class="row mx-0">
  {% if page.sidebar_left %}
    <div id="sidebar_left" class="col-12 col-lg-3 px-0 mb-3 mb-lg-0">
      <div id="toolbar_offcanvas_top" class="px-0 py-3 col-12 d-lg-none clearfix">
        <a class="toggle_offcanvas_menu btn btn-light float-right">
          <span class="long-button-title">{{ 'Close'|t }}</span>
          <i class="fa fa-angle-double-right ml-2"></i>
        </a>
      </div>
      {{ page.sidebar_left }}
    </div>
    <div class="content_box col-12 col-lg-9">
      <div class="row">
        <div id="toolbar_search_top" class="py-3 col-12 d-lg-none">
          <a class="toggle_offcanvas_menu btn btn-danger float-right">
            <span class="d-none d-md-inline long-button-title">{{ 'More information'|t }}</span>
            <i class="fa fa-angle-double-right ml-md-2"></i>
          </a>
        </div>
      </div>
      {{ page.title }}
      {{ page.content }}
    </div>
  {% elseif page.sidebar_right %}
    <div class="content_box col-12 col-lg-9">
      <div class="row">
        <div id="toolbar_search_top" class="py-3 col-12 d-lg-none">
          <a class="toggle_offcanvas_menu btn btn-danger float-right">
            <span class="d-none d-md-inline long-button-title">{{ 'More information'|t }}</span>
            <i class="fa fa-angle-double-right ml-md-2"></i>
          </a>
        </div>
      </div>
      {{ page.title }}
      {{ page.content }}
    </div>
    <div id="sidebar_right" class="col-12 col-lg-3 px-0 mb-3 mb-lg-0">
      <div id="toolbar_offcanvas_top" class="px-0 py-3 col-12 d-lg-none clearfix">
        <a class="toggle_offcanvas_menu btn btn-light float-right">
          <span class="long-button-title">{{ 'Close'|t }}</span>
          <i class="fa fa-angle-double-right ml-2"></i>
        </a>
      </div>
      {{ page.sidebar_right }}
    </div>
  {% else %}
    <div class="content_box col-12">
    {% if page.content_ruleframework %}
      <div class="">
        <div class="container py-0 px-lg-0">
          {{ page.content_ruleframework }}
        </div>
      </div>
    {% endif %}

    <div class="row">
      {% if page.content_search %}
        <div class="col-lg-8 mb-3">
          <div class="home-search-container">
            <div class="container py-0 px-lg-0">
              {{ page.content_search }}
            </div>
          </div>
        </div>
      {% endif %}
      {% if page.content_search_sidebar %}
        <div class="col-lg-4 mb-3">
          <div class="home-search-sidebar-container">
            {{ page.content_search_sidebar }}
          </div>
        </div>
      {% endif %}
    </div>

      {{ page.title }}
      {{ page.content }}
    </div>
  {% endif %}
  </div>
</div>
